---
names:
  full: Azure Subscription Security Alert Notifications for alerts with High or Critical severity
    are not configured
  contextual: Security Alert Notifications for alerts with High or Critical severity is not configured
description: Enables emailing security alerts to the subscription owner or other designated
  security contact.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/14"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
similarPolicies:
  internal:
    - dec-x-ba4c5b1c
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/SecurityCenter/email-notification-for-alerts.html
      name: Email Notification for Alerts
